/* IPstyle */

/* Main */

.solight-header-top {
    background: #000;
}

.solight-header-top:before {
    background: #72C7FF
}

.top-address p span i,
.top-address p a i,
a:hover {
    color: #72C7FF;
}

.form-area.quote_form .buttons input {
    background-color: #72C7FF;
    border: none;
}

.site_curser,
.breadcumb-inner,
ul.social-icons.text-right {
    display: none !important;
}

.solight_menu>ul>li>a:hover,
.solight_menu>ul>li>a:active {
    color: #72C7FF;
}

.solight_menu ul .sub-menu li:hover>a,
.solight_menu ul .sub-menu .sub-menu li:hover>a,
.solight_menu ul .sub-menu .sub-menu .sub-menu li:hover>a,
.solight_menu ul .sub-menu .sub-menu .sub-menu .sub-menu li:hover>a,
#scrollUp,
#scrollUp:hover {
    background: #72C7FF;
}

.elementor-element-7746e65 .e-con-inner {
    justify-content: center !important;
}

.elementor-element-7746e65 .e-con-inner * {
    color: #fff;
}

.breadcumb-area {
    background: url('/wp-content/uploads/2026/04/drilling.jpg');
    position: relative;
}

.breadcumb-area::before {
    content: '';
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    top: 0;
}

.brpt * {
    font-family: "Inter", Sans-serif;
    text-transform: none;
    font-size: 2.4em;
    color: #fff;
}

.heading-text a {
    color: #fff !important;
}

.heading-text a:hover {
    color: #72C7FF !important;
}

.solight_menu ul .sub-menu li a {
    text-transform: none;
}

.elementor-element.elementor-element-cdc95aa .sub-menu a.hfe-sub-menu-item {
    color: #000 !important;
}

/* Main */

/* Slider */

.hero_area.style_three .hero_content h4 {
    border: none;
    padding: 0;
}

.hero_content .font-600 {
    font-family: "Inter", Sans-serif;
    font-size: 3.6em;
    font-weight: 800;
    line-height: 1.25;
    color: #fff;
}

/* Slider */

/* Kontakt */

.contact-box .icon-box {
    min-height: 305px;
    height: 305px;
}

/* Kontakt */

/* 404 */

.not-found-inner h2 {
color: #72C7FF !important;
}

.not-found-inner .nf a{
    background-color: #72C7FF !important;
}

/* 404 */

/* Media queries */

@media (min-width: 1201px) and (max-width: 1366px) {}

@media (min-width: 1025px) and (max-width: 1200px) {}

@media (min-width: 769px) and (max-width: 1024px) {
    .mean-container .mean-bar::before {
        content: none !important;
    }

    .mean-container .mean-bar,
    .mean-container .mean-nav {
        background: #000;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .mean-container .mean-bar::before {
        content: none !important;
    }

    .mean-container .mean-bar,
    .mean-container .mean-nav {
        background: #000;
    }

    .elementor-element.elementor-element-cdc95aa .sub-menu a.hfe-sub-menu-item {
        color: #000 !important;
    }

    .elementor-18 .elementor-element.elementor-element-7c2ce1b .hero_area .hero_content h5 {
        font-size: 2em !important;
        width: 60%;
    }

    .elementor-element-56b3c36,  .elementor-element-6522cd6 *, footer .heading-text,footer .heading.style2 {
        text-align: center !important;
    }

    p.heading-text {
        width: 100% !important;
    }

    .hfe-nav-menu__align-left .hfe-nav-menu__layout-vertical li a.hfe-menu-item {
        justify-content: center;
    }

}

@media (min-width: 300px) and (max-width: 480px) {
    .mean-container .mean-bar::before {
        content: none !important;
    }

    .mean-container .mean-bar,
    .mean-container .mean-nav {
        background: #000 !important;
    }

    .elementor-element.elementor-element-cdc95aa .sub-menu a.hfe-sub-menu-item {
        color: #000;
    }

    .elementor-18 .elementor-element.elementor-element-7c2ce1b .hero_area .hero_content h4,
    .elementor-18 .elementor-element.elementor-element-7c2ce1b .hero_area .hero_content h4 {
        font-size: 1em !important;
    }

    .elementor-element.elementor-element-cdc95aa .sub-menu a.hfe-sub-menu-item {
        color: #000 !important;
    }

    .elementor-18 .elementor-element.elementor-element-7c2ce1b .hero_area .hero_content h5 {
        font-size: 2em !important;
        width: 60%;
    }

        .elementor-element-56b3c36,  .elementor-element-6522cd6 *, footer .heading-text,footer .heading.style2 {
        text-align: center !important;
    }

    p.heading-text {
        width: 100% !important;
    }

    .hfe-nav-menu__align-left .hfe-nav-menu__layout-vertical li a.hfe-menu-item {
        justify-content: center;
    }
}

@media only screen and (max-width: 800px) and (orientation: landscape) {}

/* Media queries */

/* IPstyle */